#!/bin/bash
echo "Export params ..."

export HIP_VISIBLE_DEVICES=0,1,2,3,4,5,6,7 # 自行修改为训练的卡号和数量
export HSA_FORCE_FINE_GRAIN_PCIE=1
export USE_MIOPEN_BATCHNORM=1

echo "Training start ..."

python finetune.py \
    --data_path ./datasets/xxx.txt \
    --train_batch_size 32 \
    --num_epochs 10
